recovery:
  state:
    round: 853
    hash: "54b3a27a6203287547e1701bae1ed5d7f279e3b6b1f235cd964a8d8be4cd6d61292c57b637c6bda1e0b6e73096cc2d72"
    timestamp: "2025-10-30T15:24:00.293266Z"
  bootstrap: null
  package: null
  stream: null
